Deze plugin is niet getest met de laatste 3 grotere versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

Kafkai – AI Writer Plugin

Beschrijving

Kafkai is a machine-learning algorithm that can write articles from scratch. Cutting-edge technology for marketers and SEOs.

This plugin can be used to generate and import articles from Kafkai. Learn more in the Help Article

Installatie

  1. Upload the entire kafkai folder to the /wp-content/plugins/ directory.
  2. Activate the plugin through the ‘Plugins’ menu in WordPress.

https://github.com/lalokalabs-kafkai/wordpress-plugin

Beoordelingen

12 maart 2021 2 reacties
As a paid subscriber, I'd stay away from this and find something else. I'd give it a 1/2 star if they offered the option.
Lees 1 beoordeling

Bijdragers & ontwikkelaars

“Kafkai – AI Writer Plugin” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Vertaal “Kafkai – AI Writer Plugin” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.5.8

  • Update readme

1.5.7

  • Update compatibility

1.5.3

  • Added 3 new niches
  • Updated POT file

1.5.2

  • Added 2 new niches
  • Updated POT file

1.5.1

  • Added 1 new niche

1.5.0

  • Support for article translations

1.4.2

  • Added 3 new niches

1.4.1

  • Bug fixes
  • Option to manually update niches

1.4.0

  • Updated plugin to use new article state

1.3.5

  • Added 2 new niches
  • Updated POT file

1.3.4

  • Minor code refactoring
  • Added 1 new niche

1.3.3

  • Fixed nitpicks in the UI
  • Added 2 new niches

1.3.2

  • Compatibility with persistent cache plugins

1.3.1

  • Fixed clearing of transients when cache is enabled

1.3.0

  • Auto-updation of niches via the API
  • Better flushing of cached data

1.2.6

  • Separated “title” from “seed”

1.2.5

  • Added 1 new niche

1.2.4

  • Minimum supported PHP version is 7.3

1.2.0

  • Added 3 new niches
  • Imported articles are now highlighted

1.1.2

  • Added user-agent for remote requests

1.0.9

  • Updated assets
  • Renamed plugin slug

1.0.7

  • Updated niches

1.0.6

  • Fixed plugin activation error

1.0

Plugin release